Announcement

Collapse
No announcement yet.

NVIDIA GameWorks Integration

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Guys! Are any repo with Hairworks and Flex merged or instructions to merge them with UE 4.13?

    Comment


      Originally posted by hippowombat View Post
      Any news on Volumetric Lighting making its way to UE4 Gameworks?
      No news at my end

      Originally posted by MasterOfDreams View Post
      Guys! Are any repo with Hairworks and Flex merged or instructions to merge them with UE 4.13?
      My branch wont be updated till i am back from holidays
      NVIDIA GameWorks merged branch (v4.9.2) (v4.12.5) (v4.13 p2)
      Feel free to Donate if you wish to support me

      Comment


        Originally posted by mhnoni View Post


        Anyone can upload for us executable project that have Cataclysm tech ? i have win 10 and gtx 770 which suppose to be dx 12 as peer dxdiag but i can't see the flood no matter what , since the morning and searching the web with no luck i hope one of you guys who were able to run Cataclysm can cook it for us and share it at lest we know if our GPU can run it which what i 'm afraid off
        Any gentleman can help me here pls ?

        Comment


          Originally posted by mhnoni View Post
          Any gentleman can help me here pls ?
          Cataclysm only works with d3d11.3 as you can read in the "getting started" text at the Cataclysm github. Due to google it is not supported on gtx 7xx cards. I have a gtx 780 and it is not working on it.
          Last edited by Rathren; 09-19-2016, 12:28 AM.

          Comment


            Originally posted by Rathren View Post
            Cataclysm only works with d3d11.3 as you can read in the "getting started" text at the Cataclysm github. Due to google it is not supported on gtx 7xx cards. I have a gtx 780 and it is not working on it.

            But as peer my info that GTX 7xx is already dx12 compatible ,if not then we couldn't able to run dx12 games like infiltrate dx12 demo , Tomb Rider dx12 and all other dx12 games .

            Comment


              Originally posted by mhnoni View Post
              But as peer my info that GTX 7xx is already dx12 compatible ,if not then we couldn't able to run dx12 games like infiltrate dx12 demo , Tomb Rider dx12 and all other dx12 games .
              I said d3d11.3 not dx12

              Comment


                Originally posted by Rathren View Post
                I said d3d11.3 not dx12
                I thought dx12 have all the feature of 11.xx .

                Comment


                  Originally posted by mhnoni View Post
                  I thought dx12 have all the feature of 11.xx .
                  direct3d11.3 and not directX 11.3. d3d = direct3d and dx = directX but to be honest I have no clue what the difference between these 2 really is. Long story short I am pretty sure it wont work on your gtx 780 sorry for that disappointing information.
                  Last edited by Rathren; 09-19-2016, 07:10 AM.

                  Comment


                    Originally posted by Rathren View Post
                    direct3d11.3 and not directX 11.3. d3d = direct3d and dx = directX but to be honest I have no clue what the difference between these 2 really is. Long story short I am pretty sure it wont work on your gtx 780 sorry for that disappointing information.
                    Yes i think that too , seems some feature only exist on Maxwell and above , which is very disappointing as no one like to develop a games that not just required nvidia GPU but >GTX970 .

                    Comment


                      Hi.
                      The official HairWorks UE4 integration has been updated to UE4.13.0 and HairWorks 1.2.1, with more improvements and fix.
                      Check it out. https://github.com/NvPhysX/UnrealEngine/tree/HairWorks
                      Last edited by Xu Nie; 09-19-2016, 11:30 PM.

                      Comment


                        Hey guys! I started to work on my portfolio recently, so i dug up some old stuff we made last summer using photogrammetry in the process. I rendered this using the VXGI branch, i am using a single plane with emissive material on as lighting, r.VXGI.MultiBounceEnable=1 + hbao. Hope u like it
                        Click image for larger version

Name:	Vineyard_vxgi_hbao01.jpg
Views:	1
Size:	631.5 KB
ID:	1115711
                        Attached Files
                        Last edited by elodakielod; 10-20-2016, 03:16 PM.

                        Comment


                          Originally posted by GalaxyMan2015 View Post
                          I'll take a look as FForwardShadingBasePassInterpolantsVSToPS was renamed in 4.13 so looks like I missed one.
                          I keep getting a 404 error when using your link for build 4.13..... and I'm logged into github.

                          Comment


                            Originally posted by memnok View Post
                            I keep getting a 404 error when using your link for build 4.13..... and I'm logged into github.
                            Your github account needs to be linked to ur epic account. Check out the personal settings of ur epic account on how to do that
                            NVIDIA GameWorks merged branch (v4.9.2) (v4.12.5) (v4.13 p2)
                            Feel free to Donate if you wish to support me

                            Comment


                              any idea? these error about module.d3d11rhi.cpp

                              Click image for larger version

Name:	1474522017991.jpg
Views:	2
Size:	860.0 KB
ID:	1115755
                              Tcimage3d Studio
                              Unreal Artist & Developer in archi & interior Visual
                              Real Estate VR Tutor: http://tcimage3d.wixsite.com/3dvr

                              Request a quote today:tcimage3d@gmail.com
                              Follow us on Facebook: https://www.facebook.com/TCimage/

                              Comment


                                Originally posted by tc22 View Post
                                any idea? these error about module.d3d11rhi.cpp

                                [ATTACH=CONFIG]111088[/ATTACH]
                                When u ran setup.bat u typed Y to replacing files. Which in turned replaced the Nvapi changes required. Should be fixable by replacing the ThirdParty/NVIDIA/NvApi directory with the version from the repo
                                NVIDIA GameWorks merged branch (v4.9.2) (v4.12.5) (v4.13 p2)
                                Feel free to Donate if you wish to support me

                                Comment

                                Working...
                                X